  .awc--auth-block__container {
    max-width: 602px;
    margin: 0 auto;
}

.form__notice {
    font-size: 12px;
}

.starrequired {
    color: red;
}

.awc--auth-block__form .form__btns {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.awc--auth-block__form .checkbox__text {
    font-weight: 300;
    font-size: 20px;
    line-height: 120%;
    text-transform: uppercase;
}

.awc--auth-block__form__notice {
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 144%;
    margin-bottom: 64px;
}

.awc--auth-block__form .form__row {
    margin-bottom: 40px;
}

@media (max-width: 600px) {
    .awc--auth-block__form .form__row {
        margin-bottom: 60px;
    }

    .awc--auth-block__form .btn {
        width: 100%;
    }
}